There are currently no open bugs.

"linux-restricted-signatures-oracle" versions published in Ubuntu

Focal-proposed (5.4.0-1125.134): restricted/utils
Jammy-proposed (5.15.0-1061.67): restricted/utils
Mantic-proposed (6.5.0-1024.24): restricted/utils
Mantic-security (6.5.0-1023.23): restricted/utils
Jammy-security (5.15.0-1060.66): restricted/utils
Focal-security (5.4.0-1124.133): restricted/utils
Mantic-updates (6.5.0-1023.23): restricted/utils
Jammy-updates (5.15.0-1060.66): restricted/utils
Focal-updates (5.4.0-1124.133): restricted/utils
Oracular (6.8.0-1005.5): restricted/utils
Noble (6.8.0-1005.5): restricted/utils
Mantic (6.5.0-1010.10+1): restricted/utils
Bionic-security (4.15.0-1121.132): restricted/utils
Bionic-updates (4.15.0-1121.132): restricted/utils
Jammy (5.15.0-1002.4): restricted/utils